<html lang="es">
    <head>
        <title>Videojuegos</title>
        <link rel="icon" type="image/x-icon" href="/images/empty.jpg">
        <meta name="author" content="Alex">
        <meta name="description" content="Videojuegos">
        <link rel="stylesheet" href="pagprincipal.css">
    </head>
        <body>
                <header>
            <div class="parte1">
                <div class="logo"><br>
                    <img src="/images/logo.png" height="70%" width="25%">
                </div>
                <nav>
                    <ul>
                        <li><a href="/pagprincipal.html">HOME</a></li>
                        <li><a href="/listavideojocs.html">LISTADO DE VIDEJUEGOS</a></li>
                        <li><a href="/detalle.html">DETALLES</a></li>
                        <li><a href="/contacto.html">CONTACTO</a></li>
                    </ul>
                </nav>
                </header>
            <main>

                <h3>Videojuegos</h3>
            <section class="videojocs">
                <article class="image1"><img src="/images/fifa.png"> <a href="https://www.ea.com/es-es/games/fifa/fifa-23">FIFA 23</a><p>Fifa 23 es el videojuego de futbol más realista y al que más usuarios juegan en todo el mundo. Tiene varios modos de juego, entre ellos Ultimate Team y modos carreras.<br><span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p>
                    <div class="sabermas"><a href="https://www.ea.com/es-es/games/fifa/fifa-23" target="_blank">mas info</a></div></article>

                <article class="image2"><img src="/images/gang.png"> <a href="https://gangbeasts.game/">GANG BEASTS</a><p>Gang Beasts es un videjuego que consiste en sobrevivir y eliminar a los demas jugadores que hay en el mapa tirandoles afuera de los limites del mapa.<br><span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p><div class="sabermas"><a href="https://gangbeasts.game/" target="_blank">mas info</a></div></article>

                <article class="image3"><img src="/images/overwatch2.png"> <a href="https://overwatch.blizzard.com/es-es/">OVERWATCH 2</a> <p>Overwatch 2 es la segunda saga del videjuego Overwatch 1, es un juego de shooters en equipos de 5 vs 5 ambientado en un ambiente futurista optimista.<br><span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p><div class="sabermas"><a href="https://overwatch.blizzard.com/es-es/" target="_blank">mas info</a></div></article>

                <article class="image4"><img src="/images/spiderman.png"> <a href="https://spiderman.marvelhq.com/">SPIDER-MAN</a>
                    <p>Spider-man es un videojuego de acción y aventuras con un estilo jugable de mundo abierto, que permite al jugador desplazarse de un lugar a otro con total libertad de movimientos y que tiene por escenario donde se desarrolla la historia, la ciudad de Nueva York intentando cumplir el màximo de misiones.<br>
                    <span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p>
                    <div class="sabermas"><a href="https://spiderman.marvelhq.com/" target="_blank">mas info</a></div></article>

                <article class="image5"><img src="/images/assassins.png"> <a href="https://www.ubisoft.com/en-us/game/assassins-creed">ASSASIN'S CREED VALHALLA</a><p>Assassin’s Creed Valhalla es la nueva entrega de Assassin’s Creed de Ubisoft, la saga de acción y aventuras en mundo abierto más famosa de la desarrolladora de videojuegos. En esta ocasión, y siguiendo con los toques RPG de las últimas entregas, viajaremos al siglo IX después de Cristo, llegando a una Gran Bretaña invadida por vikingos. <br><span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p><div class="sabermas"><a href="https://www.ubisoft.com/en-us/game/assassins-creed" target="_blank">mas info</a></div></article>

                <article class="image6"><img src="/images/minecraft.png"> <a href="https://es.wikipedia.org/wiki/Minecraft">MINECRAFT</a><p>Minecraft es un videojuego de mundo abierto donde la exploración y las construcciones son fundamentales. Nos permite desarrollar nuestros propios universos fantásticos y artísticos, mediante la colocación y destrucción de bloques.  Al ser un videojuego de mundo abierto, no tiene una misión concreta y consiste en la construcción libre.<br><span class="plataformas">Plataformas</span>:PS4, PS5, XBOX One, PC...</p><div class="sabermas"><a href="https://es.wikipedia.org/wiki/Minecraft" target="_blank">mas info</a></div></article>
                </section>
            <section class="part2">
                <div class="treak">
                    <div class="trucos_texto"><h3>Trucos</h3></div>
                    <div class="trucos_container"><hr>
                        <h4>FIFA 23</h4><div class="explicacion-trucos"><p>Un truco para conseguir moneda en Ultimate Team en Fifa 23 es estar atento al mercado de transferible, fichar los jugadores cunado el mercado este a la baja y despues venderlos cuando este a la alta.</p></div>
                        <h4>SPIDER-MAN</h4><div class="explicacion-trucos"><p>En el mapa de Spider-Man hay lugares secretos donde te dan recompensas para poder suir de nivel mas rapido.<a href="https://www.youtube.com/watch?v=AuAREfIrOuM&t=2s" target="_blank">Estos son los lugares secretos.</a></p></div>
                        <h4>GTA V</h4><div class="explicacion-trucos"><p>En GTA si quieres generar o hacer que aparezca un helicoptero Buzzard tienes que hacer: Círculo, Círculo, L1, Círculo, Círculo, Círculo, L1, L2, R1, Triángulo, Círculo, Triángulo.
                        <br>Y el codigo dede el móvil es: 1-999-289-9633.</p></div>
                    </div>
                </div>
            <div class="notice-container">
                <div class="notice"><h3>Noticias</h3></div>
                <div class="titular">
                    <article class="noticia1"><h3>Call of Duty: Modern Warfare 2 añadirá el modo Ranked en 2023</h3><p>Treyarch ha anunciado a través de un comunicado de Twitter que el modo Ranked o modo Clasificatorio de Call of Duty: Modern Warfare 2 (2022) aterrizará para todas las plataformas en 2023. En el mismo tweet podemos leer que esta modalidad incluirá los siguientes contenidos cuando se lance: modos competitivos, divisiones de habilidades clasificadas, clasificaciones de habilidad visibles, tablas de clasificación de los 250 mejores y recompensas competitivas.</p><hr>
                    <div class="image-noticia">
                        <img src="/images/callofduty.jpg" alt="img">
                        <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757750/call-of-duty-modern-warfare-2-anadira-el-modo-ranked-en-2023/">Leer mas</a>
                    </div>
                </article>
                    <article class="noticia2"><h3>Football Manager 2023 se retrasa en PS5 y queda sin fecha de salida</h3><p>Sega ha informado que un imprevisto de última hora retrasa el lanzamiento de Football Manager 2023 en PlayStation 5. El manager estará disponible en el resto de sistemas anunciados -PC, Xbox, Nintendo Switch, iOS y Android- el 8 de noviembre, pero en la consola de Sony queda sin fecha por el momento por un problema en el proceso de aprobación. En cuanto a los jugadores de PlayStation 5 estos podrán solicitar el reembolso del juego antes de los 6 meses.</p><hr>
                    <div class="image-noticia">
                        <img src="/images/footballmanager.png">
                        <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757749/football-manager-2023-se-retrasa-en-ps5-y-queda-sin-fecha-de-lanzamiento/">Leer mas</a>
                    </div>
                </article>
                    <article class="noticia3"><h3>PlayStation VR 2 saldrá a la venta el 22 de febrero por 599,99 euros</h3><p>Sony acaba de anunciar tanto la fecha de lanzamiento como el precio de PlayStation VR2, su casco de realidad virtual de nueva generación que podremos utilizar junto a PlayStation 5 para sumergirnos en nuevas experiencias y juegos en RV, anunciando además 11 nuevos títulos para PSVR2. El anuncio del precio de PS VR2 ha sorprendido a la prensa especializada y la comunidad de usuarios a criticado que este periférico tenga este precio de venta.</p><hr>
                    <div class="image-noticia">
                        <img src="/images/playstationVR.png"> 
                        <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757735/playstation-vr-2-saldra-a-la-venta-el-22-de-febrero-por-59999-euros/">Leer mas</a>
                    </div>
                </article>
                    <article class="noticia4"> <h3>Atomic Heart se lanza el 21 de febrero</h3><p>Mundfish anunciará la fecha de lanzamiento para su shooter en primera persona Atomic Heart en unas horas con un nuevo vídeo. No obstante, esta información ya ha sido filtrada por Microsoft Store: el 21 de febrero de 2023. Está previsto para PC, PlayStation 5, Xbox Series X/S, PlayStation 4 y Xbox One, y la página de reserva indica que habrá una Premium Edition que incluye un pase de temporada, apariencias para armas y libro de arte. Amazon UK también apuntó a una versión física prevista mas o menos sobre esas fechas.</p><hr>
                    <div class="image-noticia">
                        <img src="/images/atomicheart.png">
                       <a target="_blank" href="https://vandal.elespanol.com/noticia/1350757728/atomic-heart-se-lanza-el-21-de-febrero-segun-una-filtracion/">Leer mas</a>
                    </div>
                </article>
                </div>
            </div>
        </section>
 
            <section class="ranking">
            <div class="rank-text"><h3>Ranking</h3></div>
            <div class="ranking-container">
                <article class="perfil1"><img src="/images/Lionel-Messi.jpg"><h3>MESSI</h3></article>
                <article class="perfil2"><img src="/images/ous.png"><h3>DEMBELE</h3></article>
                <article class="perfil3"><img src="/images/speed.png"><h3>ISHOWSPEED</h3></article>
                <article class="perfil4"><img src="/images/umtiti.png"><h3>UMTITI</h3></article>
                <article class="perfil5"><img src="/images/cristiano.png"><h3>CRISTIANO</h3></article>
                <article class="perfil6"><img src="/images/mbappe.png"><h3>MBAPPE</h3></article>
            </div>
        </section>
            </main>
            <footer>
            <section class="footer">
                <article class="link">
                <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">Facebook</a></h2></article>
                <article class="foot"><h2><a target="_blank" href="https://twitter.com/?lang=ES">Twitter</a></h2></article>
                <article class="foot"><h2><a target="_blank" href="https://www.instagram.com/">Instagram</a></h2></article>
                <article class="foot"><h2><a target="_blank" href="https://es-es.facebook.com/">RSS</a></h2></article>
                <article class="info"><p>Carrer d'Aiguablava 121</p><p>08033 Barcelona</p></article>
            </article>
            <article class="copyright"><h3>Copyright</h3></article>
        </section>
                </footer>
        </body>
</html>